package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tcustpeoplefixedincome;
import com.qsoft.rs.sincoar.dto.TcustpeoplefixedincomeDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TcustpeoplefixedincomeMapper {

    TcustpeoplefixedincomeMapper INSTANCE = Mappers.getMapper(TcustpeoplefixedincomeMapper.class);

    Tcustpeoplefixedincome getEntidad(TcustpeoplefixedincomeDTO tcustpeoplefixedincome);

    TcustpeoplefixedincomeDTO getDto(Tcustpeoplefixedincome tcustpeoplefixedincome);

}